package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.VideoQualityVO;
import com.e6yun.project.sdk.api.pojo.basevo.business.VideoTerInfoVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 18:01
 * @ClassName GetOpenVideoVO
 * @Remark
 */
public class GetOpenVideoVO extends ApiResponse<List<VideoTerInfoVO>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetOpenVideoVO.class)
                .add("super",super.toString())
                .toString();
    }
}
